Bug 5928 - [UPDATE REQUEST] mono 3.12.1
: [UPDATE REQUEST] mono 3.12.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-10 15:47 MSD by Denis Silakov
Modified: 2015-10-11 20:48 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-07-10 15:47:06 MSD
Advisory:
Updated mono to version 3.12.1.

Build lists:
https://abf.io/build_lists/2520037
https://abf.io/build_lists/2520038


(Update to this version was requested by developers of ONLYOFFICE).
Comment 1 Vladimir Potapov 2015-07-23 12:33:26 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-07-27 16:26:30 MSD
mono-3.12.1-6
https://abf.io/build_lists/2520037
https://abf.io/build_lists/2520038
*********************** Advisory ***************************
Updated mono to version 3.12.1
************************************************************
QA Verified